Subject: bug#8486: 24.0.50; manual typos

From: Sean Sieger <[email-masked]>
Date: Wed, 13 Apr 2011 08:42:28 -0400

On Wed, Apr 13, 2011 at 8:07 AM, Juanma Barranquero <[email-masked]> wrote:

>> To repeat the command more than once, type additional `z''s: each
>>
>>          ^^^^^^
>> ... has never looked right.  `z's' maybe?
>
> Ugly, perhaps, but that's not a typo, isn't it?

Maybe not.  Maybe I didn't mean to type `z's', but rather, `z's, yes, my
guess, Juanma, is that /a/ single-quoted z is rendered thusly:  `z', and
that more than one single-quoted z, `z's.  (The closing single quote looks
like it wants to indicate contraction, say, ``The single-quoted z is getting
the best of me,'' but it isn't---not with that opening single quote.)

[I see that you've closed this bug.]

Thanks for making the corrections.